:root {
    --dark-color: #0f1212;
    --accent-color: #cc9600;
    /*#b48e40*/
}
.pictures-img {
    width: 100%;
    height: auto;
    display: block;
}
.pictures-wrapper {
    position: relative;
}
.pictures {
    padding: 0 !important;
}
.pictures-item {
    width: 32px;
    height: 32px;
    position: absolute;
    width: 1%;
    height: 1%;
}
.header-content .container {
    position: relative;
    z-index: 3;
}
.menu a {
    font-size: 12px;
    white-space: nowrap;
}
.header-content .item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
}
.open-dropdown {
    margin-left: 0;
    margin-right: 5px;
}
.pictures-item__circle::before {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: var(--accent-color);
    border-radius: 100%;
}
.pictures-item__circle {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 30px;
    height: 30px;
    transform: translate(-50%, -50%);
    border: 3px solid var(--accent-color);
    border-radius: 100%;
    white-space: nowrap;
}
.pictures-item__price::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -8px;
    width: 0;
    height: 0;
    border-width: 10px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
    border-style: solid;
}
.pictures-item__price {
    background: #fff;
    padding: 10px 20px;
    border-radius: 8px;
    position: absolute;
    bottom: calc(100% + 10px);
    z-index: 2;
    text-decoration: none;
    outline: none;
    display: block;
    text-align: center;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    transition: all 0.4s;
    visibility: hidden;
}
.pictures-item:hover .pictures-item__price {
    opacity: 1;
    visibility: visible;
}

.main-header::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
}
.main-header {
    position: relative;
    z-index: 3;
}
.main-header > header,
.main-header > div {
    position: relative;
    z-index: 2;
}

.map-wrapper iframe {
    width: 100% !important;
    height: 400px !important;
}

.contact .contact-block .contact-form {
    display: block;
}

.call-us {
    display: inline-flex;
    align-items: center;
    margin-right: 20px;
}
.call-us span {
    margin-left: 10px;
}
.footer-contact__info {
    display: flex;
    align-items: center;
}

.footer-links {
    border-bottom: 1px solid #222;
    padding-top: 60px;
}

.navigation-main {
    display: flex;
    align-items: center;
}

nav .navigation .logo {
    position: static;
    margin-left: auto;
}
.footer-links {
    padding-top: 40px;
}
.header-cart {
    color: var(--accent-color);
    display: block;
    font-size: 24px;
}
.header-cart:hover {
    opacity: 0.8;
    color: var(--accent-color);
}
.header-phone {
    display: inline-flex;
    color: #fff;
    margin: 0 auto 0 24px;
    font-size: 18px;
    align-items: center;
}
.header-phone i {
    color: var(--accent-color);
    display: inline-flex;
    margin-left: 8px;
    font-size: 20px;
    position: relative;
    top: -2px;
}
.header-phone:hover {
    color: rgba(255, 255, 255, 0.8);
    opacity: 1;
}
.header-cart {
    position: relative;
    z-index: 2;
}
.header-cart span {
    display: flex;
    align-items: center;
    justify-content: center;
    background: red;
    color: #fff;
    font-size: 10px;
    font-weight: bold;
    width: 20px;
    height: 20px;
    top: -4px;
    right: -7px;
    border-radius: 100%;
    position: absolute;
}
.instagram .gallery .item {
    width: 100% !important;
    overflow: hidden;
    padding-top: 100%;
    position: relative;
}
.instagram .gallery .item img {
    transform: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: all 0.4s;
    object-fit: cover;
}
.instagram .gallery .item:hover img {
    transform: scale(1.03);
}
.gallery-list {
    display: flex;
    flex-wrap: wrap;
}
.gallery-block {
    width: 25%;
}
.gallery {
    padding-bottom: 80px;
}
.home-products__top {
    position: relative;
}

.home-products__bottom {
    padding: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
}

/*.products article {
    position: relative;
}*/
.home-products__link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
}
.yoast-breadcrumbs {
    position: relative;
    z-index: 6;
    background: transparent;
    margin-top: 10px;
    color: #fff;
}
.yoast-breadcrumbs a {
    color: #fff;
}

/*.products article .image,
.home-catalog article .image {
    position: relative;
    padding-top: 90%;
}
.products article .image img,
.home-catalog article .image img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s;
}
.products article .text .title,
.home-catalog article .text .title {
    transition: all 0.4s;
}
.products article .text,
.home-catalog article .text {
    padding: 0;
}
.products article,
.home-catalog article {
    box-shadow: none !important;
}
.products article:hover .image img,
.home-catalog article:hover .image img {
    transform: scale(1.03);
}
.products article:hover .text .title,
.home-catalog article:hover .text .title {
    color: var(--accent-color);
}*/

.woocommerce-breadcrumb {
    position: relative;
    z-index: 6;
    background: transparent;
    margin-top: 10px;
}
.woocommerce-breadcrumb a {
    color: #fff;
}
a.error-btn {
    text-decoration: none;
    outline: none;
    position: relative;
    z-index: 4;
}

nav .search-wrapper {
    position: fixed;
    top: 58px;
    left: 50%;
    -webkit-transform: scale(1, 0) translateX(-50%);
    transform: scale(1, 0) translateX(-50%);
    max-width: 100%;
    max-height: calc(100vh - 100px);
    overflow-y: auto;
    width: 1140px;
    right: auto;
}
.header-phone {
    margin-right: 0;
}

nav .search-wrapper.open,
nav .login-wrapper.open,
nav .cart-wrapper.open {
    -webkit-transform: scale(1, 1) translateX(-50%) !important;
    transform: scale(1, 1) translateX(-50%) !important;
}

.search-box {
    position: static !important;
    transform: none !important;
}

.header-search__icon {
    font-size: 24px;
    color: var(--accent-color);
    cursor: pointer;
    user-select: none;
    margin-left: 24px;
    margin-right: auto;
}

.navbar-fixed {
    position: fixed !important;
}

.banner-box {
    background-size: cover;
    background-position: center;
    padding: 160px 0;
    color: #fff;
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/*.banner-item {
    margin-top: 80px;
}*/
.banner-item:first-child {
    margin-top: 0;
}
/*.banner-wrapper {
    padding: 100px 0;
}*/
.banner-box::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
}
.banner-box .container {
    position: relative;
    z-index: 2;
}

.swiper-pagination {
    margin-top: 20px;
    position: relative;
}
.swiper-pagination-bullet-active {
    background: var(--accent-color);
}
/*.products article {
    margin: 0;
}*/

.comments .comment-user div h5 {
    display: flex;
    align-items: center;
}
.comments .comment-user div:first-child {
    width: 40px;
}

.comments .comment-user div img {
    height: 40px;
    object-fit: cover;
}
.comments .comment-user div h5 span {
    display: block;
    margin: 0 12px;
}
.comments .comment-user div h5 span.pull-right {
    margin-left: 0;
    margin-right: auto;
}

.reviews {
    margin: 0 !important;
    padding: 100px 0;
    background: #eeeeee;
}
.reviews .swiper-wrapper {
    display: flex;
    align-items: stretch;
}
.reviews .swiper-slide {
    height: auto !important;
}
.reviews-item {
    background: #fff;
    padding: 16px;
    min-height: 100%;
}
.quotes {
    position: relative;
    background-size: cover;
}
.quotes::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.6;
}
.quotes .container {
    position: relative;
    z-index: 2;
}

.banner-item .btn {
    margin-top: 16px;
}

.page-padding {
    padding: 120px 0;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
    text-align: right;
}
.menu {
    display: flex;
    align-items: center;
}
.menu a {
    color: #fff;
}
.menu li {
    display: block;
    position: relative;
}
.navigation ul li {
    margin: 0 10px;
}
.navbar-dropdown {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s;
    pointer-events: none;
}
li:hover > .navbar-dropdown {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}

.catalog-block {
    width: calc(33.333% - 20px);
    margin-right: 20px;
    margin-top: 20px;
}
.catalog-list {
    margin-right: -20px;
    margin-top: -20px;
}
.catalog-list > .products {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    list-style-type: none;
    margin-left: -15px;
    margin-right: -15px;
}

.sort-bar {
    opacity: 1;
}

.sort-bar select {
    appearance: auto;
    height: 36px;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 250px;
    font-size: 16px;
}

.sort-bar {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.sort-bar > div {
    float: none !important;
}
.sort-options {
    margin-left: auto;
    order: -1;
}

.categories-top {
    display: block;
    margin-right: 20px;
}
.categories-top b,
.categories-top span {
    display: block;
}
.slider-categories__wrapper {
    margin-right: -20px;
    padding: 40px 0;
}
.categories-top__img {
    position: relative;
    overflow: hidden;
    padding-top: 90%;
}
.categories-top__img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    display: block;
    transition: all 0.4s;
}
.categories-top:hover img {
    transform: scale(1.03);
}
.categories-top__text {
    font-weight: bold;
    margin-top: 8px;
    text-align: center;
}

.home-catalog__category {
    position: relative;
}
.home-catalog__block {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.home-catalog__products {
    width: calc(100% - 400px);
}
.home-catalog__category {
    width: 370px;
}
.home-catalog article .text .title {
    font-size: 16px;
    margin-bottom: 10px;
}
.home-catalog__category {
    background: #fff;
    position: relative;
    padding: 20px;
    text-align: center;
}
.home-catalog__category-link {
    z-index: 3;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
}
.home-catalog__category-name {
    font-weight: bold;
    font-size: 24px;
    transition: all 0.4s;
    color: #666666;
}
.home-catalog__category:hover .home-catalog__category-name {
    color: var(--accent-color);
}
.product .price {
    color: var(--accent-color);
}
.home-products__slider .swiper-wrapper {
    display: flex;
    align-items: stretch;
}
.home-products__slider .swiper-slide {
    height: auto !important;
}
/*.products article,
.home-catalog article {
    min-height: 100%;
    display: flex;
    flex-direction: column;
}*/
.home-products__bottom {
    flex-grow: 1;
}
.home-catalog__block {
    background-color: var(--dark-color);
    margin-top: 32px;
    padding: 24px;
}
.home-catalog__block:first-child {
    margin-top: 0;
}
.home-catalog__category-img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-bottom: 10px;
}
.home-catalog__title {
    text-align: center;
}
.product-breadcrumb {
    color: #666;
    margin: 24px 0 0 0;
}
.product-breadcrumb a {
    color: #666;
}
.product-breadcrumb a:hover {
    text-decoration: underline;
}
.other-list {
    display: flex;
    flex-wrap: wrap;
    margin-right: -20px;
}

.product .info-box > form {
    display: flex;
    align-items: center;
}
.single_add_to_cart_button {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 12px 18px;
    font-size: 14px;
    line-height: 1.42857;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: var(--accent-color);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    color: #fff;
}
.single_add_to_cart_button:hover {
    background-color: #3a3d45;
}
.product .input-text {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 46px;
    padding: 12px 6px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 1.5px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    margin-left: 14px;
}
.product .input-text:focus {
    border-color: var(--accent-color);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 187, 0, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 187, 0, 0.6);
}
.product ul {
    padding-right: 20px;
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 46px;
    padding: 0 20px;
    font-size: 14px;
    line-height: 1.42857;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 1.5px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.woocommerce form .form-row input.input-text:focus,
.woocommerce form .form-row textarea:focus {
    border-color: var(--accent-color);
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 187, 0, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 187, 0, 0.6);
}
.woocommerce form .form-row textarea {
    height: 90px;
    min-height: 90px;
    padding: 12px 16px;
}
/*.contact,
.gallery,
.instagram {
    background: var(--dark-color);
}*/
.woocommerce-result-count {
    color: #fff;
}

.other h2 {
    color: #000;
}

.other .home-products__bottom h2 {
    color: var(--dark-color);
}

.products.other {
    background-color: #eeeeee;
}
/*.products .title,
header .text p {
    color: #fff;
}*/
.swiper-pagination-bullet {
    background: #fff;
    opacity: 1;
    border: 1px solid #b0aeae;
}
.swiper-pagination-bullet-active {
    background: var(--accent-color);
    opacity: 1;
    border: 1px solid var(--accent-color);
}

.home-catalog {
    background: #232529;
}
.home-catalog header .title {
    color: #fff;
}
.catalog-list .products .item {
    margin-top: 24px;
}
nav.navbar-sticked {
    background: transparent;
    transition: all 0.4s;
}
nav.navbar-sticked.fixed-active, nav.navbar-sticked {
    background: #232529;
}
body .wrapper {
    padding-top: 0 !important;
}

.navbar-box .box-2 {
    background: #232529;
}
.navbar-dropdown .navbar-box ul > li > a:hover {
    color: #fff;
}
.navbar-dropdown .navbar-box ul > li > a {
    white-space: nowrap;
}
.products {
    background: #fff;
}
.products article {
    color: #fff;
}
.products a {
    color: #fff;
}
.products article .image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.products article::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    z-index: 2;
    transition: all 0.4s;
    /*opacity: 0.2;*/
    display: none;
}
.products article:hover::before {
    opacity: 0;
}
.products article .image a {
    height: 100%;
}
.products article .text {
    z-index: 3;
}
.products article .image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}
.products article {
    position: relative;
    padding-top: 100%;
}
.products article .btn-add {
    transform: none;
}

.stretcher-item__bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s;
}
.stretcher-item {
    position: relative;
    overflow: hidden;
}
.stretcher-item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all 0.4s;
    opacity: 0.3;
    background: #000;
}
.stretcher-item:hover::before {
    opacity: 0;
}
.stretcher-item:hover .stretcher-item__bg {
    transform: scale(1.02);
}
.stretcher-wrapper .stretcher .stretcher-item figure {
    z-index: 2;
}
.stretcher-wrapper .stretcher .stretcher-item figure {
    background-color: rgba(204, 150, 0, 1);
}
/*.stretcher-wrapper .stretcher .stretcher-item {
    transition: all 0.4s;
    min-width: 25%;
}
.stretcher-wrapper .stretcher .stretcher-item:hover {
    min-width: 34%;
    width: 34%;
}*/
.stretcher-wrapper .stretcher .stretcher-item .stretcher-logo {
    z-index: 2;
}
.stretcher-wrapper .stretcher .stretcher-item .stretcher-logo {
    top: 0;
    left: 0;
}

.stretcher-wrapper .stretcher .stretcher-item {
    padding-top: 25%;
    height: auto;
}
.stretcher-wrapper .stretcher {
    height: auto;
}
.stretcher-wrapper .stretcher .stretcher-item > a {
    width: 100%;
    height: 100%;
    z-index: 5;
    left: 0;
    top: 0;
}
.products article .text a:hover {
    color: var(--accent-color);
}

.home-instagram__block {
    width: 20%;
}
.home-instagram {
    background: #fff;
    padding: 60px 0 0;
}
.home-instagram .gallery {
    padding: 0 !important;
}

.product.mobile-w100 {
    padding-left: 15px;
    padding-right: 15px;
}
.catalog-list__mt {
    margin-top: 2px;
    margin-left: 0 !important;
    margin-right: 0 !important;
}
.dark-bg {
    background: #232529;
    height: 58px;
}
.navbar-fixed.header-card {
    background: #232529;
}

.products article .btn-add {
    transform: translate3d(-100%, 0, 0) !important;
}
.products article:hover .btn-add {
    transform: translate3d(0, 0, 0) !important;
}

.calc-item__list {
    display: flex;
}
.calc-item__btn {
    cursor: pointer;
    user-select: none;
    background: #fff;
}
.calc-item__btn svg {
    display: block;
}
.calc-item__input {
    display: flex;
    align-items: center;
    height: 32px;
    padding: 0;
    border: none;
    justify-content: center;
    text-align: center;
    color: #000;
    width: calc(100% - 76px);
    background: #fff;
    outline: none;
    pointer-events: none;
}
.calc {
    background: #ebebeb;
    padding: 20px 0 0 0;
    border-radius: 20px;
    overflow: hidden;
}
.calc-item {
    padding: 0 20px 20px;
}
.calc-item__title {
    margin-bottom: 4px;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: #555;
}
.calc-bottom {
    padding: 20px;
    background: #cc9600;
    text-align: center;
    color: #fff;
}
.calc-bottom__title {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 8px;
    opacity: 0.7;
}
.calc-bottom__price {
    font-size: 32px;
    line-height: 40px;
    font-weight: 700;
}
.calc-colors {
    padding: 0 20px 20px 0;
    margin-top: -20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.calc-colors__item {
    cursor: pointer;
    user-select: none;
    font-size: 18px;
    color: #000;
    display: flex;
    align-items: center;
    margin-left: 20px;
    transition: all 0.4s;
    margin-top: 20px;
}
.calc-colors__item span {
    display: block;
}
.calc-colors__item b {
    display: block;
    width: 18px;
    height: 18px;
    min-width: 18px;
    border-radius: 100%;
    position: relative;
    margin-right: 8px;
}
.owl-product-gallery {
    margin-bottom: 24px;
}
.calc-colors__item b::after {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    opacity: 0;
    transition: all 0.4s;
}
.calc-colors__item.active {
    color: #cc9600;
}
.calc-colors__item.active b::after {
    opacity: 1;
}
.customDescription {
    direction: rtl;
    text-align: right;
}
.variation dt {
    display: none !important;
}
.variation dd {
    direction: rtl !important;
    text-align: right !important;
}

.products article .image {
    position: relative;
    padding-top: 100%;
    height: auto;
}
.products article::before {
    display: none;
}
.products a,
.products article {
    color: #000;
}
.products article {
    padding-top: 0;
}
.products article .image a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.products article {
    margin-bottom: 30px;
}
.products article .btn-add::before {
    display: none;
}
.products article .btn-add::after {
    display: none;
}
.products article .btn-add {
    width: 40px;
    height: 40px;
    padding: 0;
    border-radius: 100%;
    transform: none !important;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 12px;
    bottom: 12px;
    top: auto;
    right: auto;
    opacity: 1;
    visibility: visible;
    background: var(--accent-color);
}
.btn.btn-add .icon {
    position: static !important;
}
.products article .text {
    width: calc(100% - 44px);
}
.products article {
    min-height: 100%;
}
.home-product__slider .swiper-wrapper {
    display: flex;
    align-items: stretch;
}
.home-product__slider .swiper-slide {
    height: auto !important;
}
.home-product__slider article, .products article {
    margin: 0 !important;
    box-shadow: none !important;
    border: 1px solid rgba(0, 0, 0, 0.1);
}


.products .product.mobile-w100 {
    margin-top: 30px;
}

.card-stock {
    display: inline-flex;
    align-items: center;
    position: absolute;
    z-index: 3;
    left: 10px;
    bottom: 10px;
    background: #000;
    color: #fff;
    border-radius: 30px;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 16px;
}

.card-top__item {
    display: inline-flex;
    align-items: center;
    position: absolute;
    z-index: 3;
    right: 10px;
    top: 10px;
    color: #fff;
    border-radius: 20px;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 10px;
}

h1.title span {
    font-size: 20px;
}

.wa-fixed {
    position: fixed;
    display: inline-flex;
    right: 10px;
    bottom: 10px;
    z-index: 20;
    width: 70px;
    height: 70px;
}
.wa-fixed svg {
    width: 70px;
    height: 70px;
}

.page-top__block {
    height: 58px;
    background: #000;
}

.card-accordeon__item {
    border-top: 1px solid #eeeeee;
}
.card-accordeon__item-title {
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    user-select: none;
    padding: 14px 0;
}
.card-accordeon__item-title img {
    margin-left: 8px;
    transition: all 0.4s;
}
.card-accordeon__item-text {
    display: none;
    padding-bottom: 14px;
}
.card-accordeon__item.open .card-accordeon__item-title img {
    transform: rotate(180deg);
}
.card-accordeon__item.open .card-accordeon__item-text {
    display: block;
}
.card-accordeon {
    padding: 16px 0;
}

.categories-tabs {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding-bottom: 10px;
    justify-content: center;
}

.categories-tab {
    margin: 0 30px 10px;
    font-size: 18px;
    color: #333;
    cursor: pointer;
    user-select: none;
    transition: all 0.6s ease;
    text-decoration: none;
}
.categories-tab.active {
    color: var(--accent-color);
}


.product .title {
    font-size: 18px;
    line-height: 24px;
    /*min-height: 48px;*/
}




.catalog-list .products {
  direction: rtl; /* Основной контейнер Isotope */
}

.catalog-list .products .item {
  float: right; /* Плавающие элементы справа */
}
.vi-wcaio-sidebar-cart-icon, .vi-wcaio-sidebar-cart-icon-wrap {
	background: #cc9600 !important;
	border-radius: 100%;
}
.vi-wcaio-sidebar-cart-icon-wrap .vi-wcaio-sidebar-cart-icon i {
	color: #fff !important;
}

.header-cart {
	cursor: pointer;
}

.footer-links {
	padding-bottom: 20px;
}

.policy {
    padding: 60px 0;
}
.owl-icons-wrapper.owl-icons-frontpage {
    margin-bottom: 80px;
}

.product .product-flex .product-flex-gallery .card-top__item {
    right: 24px;
}
.product .product-flex .product-flex-gallery .card-top__item.left-pos {
    left: 24px;
    right: auto;
}
.product .product-flex .product-flex-gallery .card-stock {
    left: 24px;
    bottom: 34px;
}
@media (min-width: 993px) {
    .navigation-main {
        position: relative;
    }
    .menu li {
        position: static;
    }
    .menu a {
        display: inline-flex;
        height: 58px;
        align-items: center;
    }
    .navbar-dropdown {
        width: 100vw;
        background: #fff;
        transform: scaleY(0) translateX(-50%);
        transform-origin: top center;
    }
    .navbar-box {
        display: block;
        width: 1140px;
        margin: 0 auto;
        max-width: 100%;
    }
    .navbar-box .box {
        padding: 0;
        width: 100%;
        background: #fff;
        display: block;
    }
    .navigation ul li {
        padding: 0 10px;
        margin: 0;
    }

    .navbar-box .box-2 {
        padding: 0;
        width: 100%;
        background: #fff;
        display: block;
    }
    .navbar-box ul {
        padding: 0 24px 24px;
        margin: 0;
        display: flex;
        flex-wrap: wrap;
    }
    .navbar-dropdown .navbar-box ul > li {
        width: 33.333%;
        margin: 24px 0 0 0;
    }
    .navbar-dropdown .navbar-box ul > li > a {
        color: #000;
        padding: 0;
        border: none;
        height: auto;
        font-weight: bold;
    }
    .navbar-dropdown .navbar-box ul > li > a:hover {
        text-decoration: underline;
        color: #000;
    }
    li:hover > .navbar-dropdown {
        transform: scaleY(1) translateX(-50%);
    }
    .navbar-fixed .floating-menu {
        height: auto !important;
    }
    
}
.card-top__item.left-pos {
    right: auto;
    left: 10px;
}

.floating-menu {
    height: 100vh;
}
#menu-menuheader {
    text-align: center;
}

#menu-menuheader a {
    font-size: 14px;
}
#menu-menuheader ul li .navbar-dropdown {
    margin-top: 10px;
}

.navigation .logo img {
    max-width: none !important;
    height: 50px;
}




.vi-wcaio-sidebar-cart-header-title-wrap {
    font-size: 0;
}
.vi-wcaio-sidebar-cart-header-title-wrap::after {
    content: "העגלה שלך";
    font-size: 18px;
}
.vi-wcaio-sidebar-cart-bt-nav-checkout, .vi-wcaio-sidebar-cart-footer-cart_total-title {
    font-size: 0;
}
.vi-wcaio-sidebar-cart-bt-nav-checkout::after {
    content: "קופה";
    font-size: 12px;
}
.vi-wcaio-sidebar-cart-footer-cart_total-title::after {
    content: "סכום משנה";
    font-size: 13px;
}
.vi-wcaio-sidebar-cart-bt-update {
    font-size: 0;
}
.vi-wcaio-sidebar-cart-bt-update::after {
    content: "עדכון עגלה";
    font-size: 13px;
}
.vi-wcaio-sidebar-cart-pd-empty {
    font-size: 0 !important;
}
.vi-wcaio-sidebar-cart-pd-empty::after {
    content: "אין מוצרים בעגלה.";
    font-size: 18px;
}

.vi-wcaio-sidebar-cart-footer-message-wrap, .vi-wcaio-sidebar-cart.vi-wcaio-sidebar-cart-rtl .vi-wcaio-sidebar-cart-header-coupon-wrap {
    display: none;
}

.vi-wcaio-sidebar-cart-pd-meta > div {
    display: inline;
}


.vi-wcaio-sidebar-cart-icon-wrap {
    display: none !important;
}


.vi-wcaio-sidebar-cart .vi-wcaio-sidebar-cart-header-wrap {
    background: #cc9600;
    border: none;
}

.vi-wcaio-sidebar-cart .vi-wcaio-sidebar-cart-header-wrap .vi-wcaio-sidebar-cart-header-title-wrap, .vi-wcaio-sidebar-cart-close-wrap i {
    color: #fff;
}

.vi-wcaio-sidebar-cart .vi-wcaio-sidebar-cart-footer-wrap button.vi-wcaio-sidebar-cart-bt-nav:hover, .vi-wcaio-sidebar-cart .vi-wcaio-sidebar-cart-footer-wrap .vi-wcaio-sidebar-cart-bt-nav.button:hover, .vi-wcaio-sidebar-cart .vi-wcaio-sidebar-cart-footer-wrap button.vi-wcaio-sidebar-cart-bt-nav, .vi-wcaio-sidebar-cart .vi-wcaio-sidebar-cart-footer-wrap .vi-wcaio-sidebar-cart-bt-nav.button {
    color: #fff;
    background: #cc9600;
}




footer {
    background: #fafafa;
}


footer .btn.btn-clean {
    background-color: transparent;
    border-color: #000;
    color: #000 !important;
}
footer .btn.btn-clean:hover {
    background-color: #000;
    border-color: #000;
    color: #fff !important;
}
footer {
    color: #000;
}
footer a {
    color: #000;
}
footer a:focus, footer a:active, footer a:hover {
    color: var(--accent-color);
}
nav.navbar-sticked.fixed-active, nav.navbar-sticked, nav.navbar-sticked {
    background: #fafafa !important;
}
.menu a, .close-menu .icon {
    color: #000;
}
.header-phone {
    color: #000;
}

.open-menu .icon {
    color: #000;
}


.categories-tab.active {
    border-color: var(--accent-color) !important;
}


@media (max-width: 1200px) {
    .navigation ul li {
        padding: 0 5px;
    }
    #menu-menuheader a {
        font-size: 12px;
    }
    .navigation .logo img {
        max-width: 100px;
    }
}
@media (max-width: 992px) {
    .footer-contact__info {
        margin: 32px 0;
    }
    .floating-menu {
        background: #fff;
    }
    .navbar-dropdown {
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
    }
    .open-menu {
        border-left: 1px solid #ccc;
    }
    #menu-menuheader a {
        font-size: 18px;
    }
    .navigation .logo img {
        max-width: 150px;
    }
    .navigation ul li {
        padding: 0;
    }
    .navbar-dropdown .navbar-box ul {
        padding: 12px;
    }
    .floating-menu {
        right: -20px;
        left: auto;
        width: calc(100% + 40px);
        max-width: calc(100% + 40px);
    }
    .calc {
        margin-bottom: 20px;
    }
    h1.title span {
        font-size: 18px;
    }
    .menu {
        display: block;
    }
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .navigation ul li {
        margin: 20px 0;
    }
    body .wrapper {
        padding-top: 57px;
    }
    .floating-menu .navbar-dropdown {
        position: relative;
        width: 100%;
        left: 0;
        transform: none;
        background: transparent;
        padding: 0;
        margin: 0;
    }
    .pull-left {
        display: none;
    }
    .pull-right {
        width: 100%;
    }
    .navbar-dropdown .navbar-box ul > li > a {
        font-size: 12px;
    }
    .woocommerce-ordering {
        width: 100%;
    }
    .navbar-dropdown .navbar-box ul {
        margin: 0 !important;
    }
    .navbar-dropdown .navbar-box ul > li {
        margin: 0;
    }
    nav .navigation .logo {
        order: 1;
        margin-right: 50px;
    }
    .header-phone {
        margin-left: 32px;
        margin-right: auto;
    }
    .header-cart {
        order: -1;
        margin-left: 20px;
    }
    .header-phone i {
        order: 1;
    }
    .header-search__icon {
        order: 0;
        margin-right: 0;
        font-size: 22px;
    }
    .banner-box {
        padding: 100px 0;
    }
    .catalog-block {
        width: calc(50% - 20px);
    }
    .home-catalog__category {
        width: 100%;
        margin-bottom: 20px;
        padding: 16px;
    }
    .home-catalog__category-img {
        margin: 0 auto;
    }
    .home-catalog__block {
        display: block;
    }
    .home-catalog__products {
        width: 100%;
    }
    .stretcher-wrapper .stretcher {
        display: flex;
        flex-wrap: wrap;
    }
    .stretcher-wrapper .stretcher .stretcher-item {
        display: block;
        width: 50% !important;
        padding-top: 30%;
    }
    /*.home-instagram__block {
        display: none;
        width: 50%;
    }
    .home-instagram__block:nth-child(1),
    .home-instagram__block:nth-child(2),
    .home-instagram__block:nth-child(3),
    .home-instagram__block:nth-child(4) {
        display: block;
    }*/
    .products article .btn-add {
        transform: translate3d(0, 0, 0) !important;
    }
    .products article:hover .btn-add {
        transform: translate3d(0, 0, 0) !important;
    }
    .products article .btn-add {
        width: 32px;
        height: 32px;
        left: 5px;
        bottom: 5px;
    }
    .products article .text {
        width: calc(100% - 32px);
    }
    .btn.btn-add .icon {
        font-size: 14px;
    }
    .product .title {
        font-size: 16px;
        line-height: 20px;
        min-height: 20px;
    }
}

@media (max-width: 767px) {
    .pictures-item__circle {
        width: 20px;
        height: 20px;
        border-width: 2px;
    }
    
    .gallery-block {
        width: 50%;
    }
    .home-catalog__category-name {
        font-size: 18px;
    }
    .sort-bar {
        background: transparent;
        margin: 0 0 20px;
    }
    .page-padding {
        padding: 80px 0;
    }
    .pictures-item__circle::before {
        width: 6px;
        height: 6px;
    }
    .pictures-item__price {
        font-size: 12px;
        padding: 6px 10px;
        border-radius: 8px;
    }
    .contact .contact-block .banner {
        padding: 40px 20px;
    }
    .home-products .home-products__slider {
        width: 900px;
        min-width: 900px;
        position: static;
    }
    .home-catalog .home-products__slider {
        padding-bottom: 40px;
    }
    .home-products__wrapper {
        position: relative;
        padding-bottom: 40px;
    }
    /*.swiper-pagination {
        position: absolute;
        left: 0;
        bottom: 0 !important;
        top: auto !important;
        width: 100%;
        margin: 0;
    }*/
    .reviews-slider {
        position: static;
    }
    .reviews {
        padding: 80px 0;
    }
    .products article .image {
        position: relative;
        padding-top: 100%;
        height: auto;
    }
    .products article::before {
        display: none;
    }
    .products a,
    .products article {
        color: #000;
    }
    .products article {
        padding-top: 0;
    }
    .products article .image a {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }
    .products article {
        margin-bottom: 30px;
    }
    .categories-tab {
        padding: 6px 20px 0;
        height: 34px;
        border: 1px solid #000;
        border-radius: 30px;
        margin: 0 5px 10px;
    }
    .categories-tabs {
        justify-content: center;
        padding: 0;
        margin: 0;
    }
}

@media (max-width: 576px) {
    .header-phone {
        margin-left: 18px;
    }
    .categories-tabs {
        flex-wrap: nowrap;
        overflow-x: auto;
        margin-right: -20px;
        padding-right: 20px;
        width: calc(100% + 40px);
        white-space: nowrap;
        justify-content: flex-start;
    }
    .categories-tabs::-webkit-scrollbar {
        display: none;
    }
    .item.mobile-w100 {
        width: 100% !important;
    }
    .products .product.mobile-w100 {
        width: 100% !important;
        max-width: 100% !important;
    }
    .products article {
        margin-bottom: 20px;
    }
    .stretcher-wrapper .stretcher .stretcher-item {
        width: 100% !important;
        padding-top: 50% !important;
    }
    .header-phone i {
        font-size: 22px;
    }
    .header-phone span {
        display: none;
    }
    .header-search__icon {
        margin-left: 18px;
    }
    .header-phone {
        margin-left: 18px;
    }
    .header-phone i {
        margin: 0;
    }
    .home-product .mobile-w100 {
        padding: 0 !important;
        width: calc(50% - 3px) !important;
        margin-top: 6px;
    }
    .home-product .row {
        margin-left: 0 !important;
        margin-right: 0 !important;
        justify-content: space-between;
        display: flex;
        flex-wrap: wrap;
    }
    .home-product article {
        margin-bottom: 0;
    }
    .banner-box {
        padding: 80px 15px;
    }
    /*.banner-item {
        margin-top: 40px;
    }*/
    /*.banner-wrapper {
        padding: 80px 0;
    }*/
    .catalog-block {
        width: calc(100% - 20px);
    }
    .home-catalog__products {
        padding: 16px;
    }
    .home-catalog__block {
        padding: 0;
        border: 1px solid var(--accent-color);
    }
	
	.vi-wcaio-sidebar-cart-icon-wrap {
		width: 50px;
		height: 50px;
	}
	.wa-fixed {
		width: 50px;
		height: 50px;
	}
	.wa-fixed svg {
		width: 50px;
		height: 50px;
	}

}
